@import url('https://fonts.googleapis.com/css2?family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Exo:ital,wght@0,100..900;1,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Exo+2:ital,wght@0,100..900;1,100..900&display=swap');


/*********** new site section start from here **************/
.header-top-call span.elementor-button-icon svg { width: 45px; height: 45px; }
.header-top-call span.elementor-button-content-wrapper { align-items: center; }
.m_white-para p,.m_black-para p { margin: 0 0 20px !important; } 
.m_white-para p:last-child,.m_black-para p:last-child { margin: 0px !important; }
.white_star-icon .elementor-icon-wrapper { display: flex; }
.mold_issue-btn a.elementor-button:hover .elementor-button-icon svg { fill: transparent !important; }
.build_icon-box .elementor-icon-box-icon { width: 110px; } 
.build_icon-box .elementor-icon-box-icon span.elementor-icon { width: 110px; height: 110px; display: flex; align-items: center; justify-content: center; background: linear-gradient(180deg, #046AB5 0%, #022E4F 100%); } 
.build_icon-box .elementor-icon-box-icon span.elementor-icon svg { width: auto !important; height: auto; } 
.build_icon-box .elementor-icon-box-content { width: calc(100% - 160px); }
.service_box-title h2.elementor-heading-title::after { content: ''; position: absolute; top: 0; right: 0; width: 33px; height: 33px; background: url('/wp-content/uploads/2025/11/mold_issue-arrow.svg'); background-repeat: no-repeat; background-size: 33px; } 
.service_box-title h2.elementor-heading-title { position: relative; padding-right: 45px; }
.service_img-widget img { transition: 0.4s ease all; transform: scale(1); } 
.service_click-box:hover .service_img-widget { transform: scale(1.1); }
.service_box-title { height: calc(100% - 260px); }


/* 18-11-2025 */
.main-nav-menu ul.hfe-nav-menu > li:last-child >ul {
    right: 0;
    left: unset;
}
.main-nav-menu.hfe-nav-menu__align-left .hfe-nav-menu {
    margin-right: 0;
}



/* four-zero-page-css-start */
.four-zero-four-main-container { max-width: 1520px; width: 100%; margin: 0 auto; padding: clamp(50px, 7.895vw, 120px) 15px; display: flex; flex-direction: column; align-items: center; justify-content: center; row-gap: 40px; min-height: calc(100vh - 628px); margin-top: -20px;}
.four-zero-four-main-container h1 { font-weight: 800; font-size: clamp(32px, 3.289vw, 50px); line-height: 120%; text-align: center; font-family: "Exo 2", Sans-serif; color: #000;}
.four-zero-four-main-container a:hover { background-color: #000000; }
.four-zero-four-main-container a { font-family: "Inter", Sans-serif; font-weight: 700; font-size: 24px; line-height: 100%; letter-spacing: 0; text-transform: capitalize; display: inline-block; padding: 18px 35px 20px; gap: 12px; background: #046AB5; border-radius: 12px; color: #fff; }
.main-nav-menu nav { width: 100% !important; position: inherit !important; }
body::after { content: ''; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgb(0 0 0 / 70%); opacity: 0; visibility: hidden; border: none; z-index: 0; } 
body.menu-open::after { opacity: 1; visibility: visible; }
body.menu-open { overflow: hidden; }

/*********** new site section end here ************/
/***********  30-june-2026 css start here  ************/
.bg_grd-div{ background: linear-gradient(180deg, #004F89 0%, #3D79A6 39.96%, #FFFFFF 71.98%, #FFFFFF 100%); }
.inner-reviews-section .wp-gr .rpi-ltgt::after { content: unset !important; }
.it_cnt-cr em { font-weight: 700; color: #046AB5; }
.faq_cr-divMain .e-n-accordion-item { border: 1px solid rgba(255, 255, 255, 0.25); border-radius: 30px; overflow: hidden;} 
.faq_cr-divMain .e-n-accordion-item[open] { border: none; }
.faq_cr-divMain .e-n-accordion-item[open] h3{ font-weight: 700;}
.btn_cr-col svg { width: 15px; height: 12px; }


.cr_frm-divMain { display: flex; flex-wrap: wrap; gap: 28px; }
.cr_frm-divMain .detail-colfrm { display: flex; flex-wrap: wrap; gap: 28px; width: 100%; }
.in_dt-div p { display: flex; flex-direction: column; gap: 10px; }
.in_dt-div p br{ display: none; }
.in_dt-div label { font-family: 'Inter'; font-style: normal; font-weight: 600; font-size: 16px; line-height: 19px; color: #000000; }
.in_dt-div input,.in_dt-div select,.in_dt-div textarea  {width: 100%; background: #FFFFFF; border-radius: 15px; padding: 20px; border: none; outline: none; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19px; color: #696969; }
.in_dt-div textarea{ height: 124px; resize: none;}
.sub_but-form { width: 100%; text-align: center; margin-top: 22px; }
.name_det-col .in_dt-div,.rem_det-col .in_dt-div{ width: calc(50% - 14px); }
.ml_det-col .in_dt-div{ width: calc(33.33% - 18.66px); }
.in_dt-div select { appearance: none; background-image: url(/wp-content/uploads/2026/06/Symbol_icn.svg); padding-right: 30px; background-repeat: no-repeat; background-position: center right 20px; background-size: 10px; }
.in_dt-div .wpcf7-radio > span { width: calc(33.33% - 6.66px); margin: 0;}
.in_dt-div .wpcf7-radio > span > label{align-items: center; width: 100%; background: #FFFFFF; border-radius: 15px; padding: 20px; border: none; outline: none; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19px; color: #696969; display: flex; gap: 10px;}
.in_dt-div .wpcf7-radio { display: flex; gap: 10px; flex-wrap: wrap; }
.in_dt-div .wpcf7-radio > span label > input { width: 18px; height: 18px; }
.in_dt-div .wpcf7-radio > span label > span { width: calc(100% - 28px); }
.smp_det-col .in_dt-div { width: 100%; }
.li_det-col p span.wpcf7-list-item{ margin: 0; }
.li_det-col p span.wpcf7-list-item label { display: flex; gap: 8px; align-items: start; }
.li_det-col p span.wpcf7-list-item label span.wpcf7-list-item-label { font-family: 'inter'; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19px; color: #696969; }
.li_det-col p span.wpcf7-list-item label input[type="checkbox"] { opacity: 0; position: absolute; left: 0; top: 50%; transform: translateY(-50%); -webkit-transform: translateY(-50%); -moz-transform: translateY(-50%); -ms-transform: translateY(-50%); -o-transform: translateY(-50%); width: 100%; height: 100%; opacity: 0; z-index: 1; cursor: pointer; }
.li_det-col p span.wpcf7-list-item label span.wpcf7-list-item-label { padding-left: 38px; }
.li_det-col p span.wpcf7-list-item label span.wpcf7-list-item-label:before { content: '' !important; top: 9px; position: absolute; width: 18px; height: 18px; border: 2px solid #046AB5; left: 0; border-radius: 4px; transform: translateY(-50%); background-color: transparent;}
.in_dt-div p .codedropz-upload-handler { background: unset; border: none; border-radius: 0; padding: 0; margin: 0; }
.in_dt-div p .codedropz-upload-handler .codedropz-upload-container{ padding: 0; }
.in_dt-div p .codedropz-upload-inner {display: flex; flex-direction: column; gap: 3px; background: #FFFFFF; border: 1px dashed #046AB5; border-radius: 15px; padding: 20px 20px 20px 74px; margin: 0; background-image: url(/wp-content/uploads/2026/06/up_icn.svg); background-repeat: no-repeat; background-position: center left 20px; background-size: 34px; }
.in_dt-div p .codedropz-upload-inner div ,.in_dt-div p .codedropz-upload-inner span,.in_dt-div p .codedropz-upload-inner a {display: block; font-family: 'Inter'; font-style: normal; font-weight: 400; font-size: 16px; line-height: 19px; color: #696969; text-align: left; }
.in_dt-div p .codedropz-upload-inner a{ color: #046AB5; }
.li_det-col p span.wpcf7-list-item label input[type="checkbox"]:checked ~ span.wpcf7-list-item-label::before{ background-color: #046AB5; border-color: #046AB5; background-image: url('/wp-content/uploads/2025/12/gh.svg'); background-repeat: no-repeat; background-position: center; background-size: 9px; }
.sub_but-form input { padding: 19px 35px 19px 35px; background: #046AB5; border-radius: 12px; border: none; font-family: 'Inter'; font-style: normal; font-weight: 700; font-size: 24px; line-height: 29px; color: #FFFFFF; }
.sub_but-form input:hover,.sub_but-form input:focus{ background: #046AB5; }
.sub_but-form p { position: relative; display: inline-block; } 
.sub_but-form p .wpcf7-spinner { position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); margin: 0; } 
.wpcf7-response-output { margin: 20px 0 0 !important; border-width: 1px !important; border-radius: 10px; padding: 5px 10px !important; font-family: 'Switzer'; font-size: 14px; line-height: 20px; font-weight: 500; text-align: center; } 
.in_dt-div p > span { display: block; position: relative; } 
.in_dt-div input.wpcf7-not-valid {border: 1px solid ; border-color: #cf042d!important; } 
.in_dt-div p>span span.wpcf7-not-valid-tip { position: absolute; right: 0; bottom: 0; font-size: 12px; padding: 3px 8px; background-color: #cf042d; border-radius: 10px 0 0px; line-height: 11px; font-weight: 400; color: #fff; font-family: 'Switzer'; } 
.in_dt-div input.wpcf7-not-valid:focus + .wpcf7-not-valid-tip { display: none; } 
.in_dt-div input.wpcf7-not-valid:focus { border-color: rgba(0, 0, 0, 0.2) !important; }

.butn_slick-step { box-shadow: 0 10px 30px rgba(0, 0, 0, 0.08); position: sticky; top: 120px; }
/***********  30-june-2026 css end here  ************/

@media (min-width: 1025px) {
	.main-nav-menu nav.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow {
    width: 100% !important;
}
}


@media (max-width: 1600px) {
	.new-navigation-menu .elementor-element-c352236.e-flex.e-con-boxed {
    padding: 0 20px;
}
.main-nav-menu .hfe-nav-menu__submenu-arrow ul.hfe-nav-menu li.menu-item:not(:last-child) {
    margin-right: 40px !important;
}
.main-nav-menu nav.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow {
    justify-content: flex-end;
}

.new-navigation-menu  .main-nav-menu ul {
    padding-right: 4px;
}
}

@media (max-width:1440px){
	.mold_issue-btn .elementor-button-content-wrapper { gap: 20px !important; }
	.build_icon-box .elementor-icon-box-icon { width: 90px; } 
	.build_icon-box .elementor-icon-box-icon span.elementor-icon { width: 90px; height: 90px;}
	.build_icon-box .elementor-icon-box-content { width: calc(100% - 115px); }
	.service_box-title { height: calc(100% - 230px); }
	.service_box-title h2.elementor-heading-title::after { top: 4px; width: 22px; height: 22px; background-size: 22px; }
	.sub_but-form { margin-top: 0; }
	.sub_but-form input { font-size: 20px; line-height: 26px; padding: 15px 30px 15px 30px; }
}

@media (max-width:1200px){
	.versatile-solution-section .two-location-main-wrp .two-loacation-about-service-left-col .new-construction::before,  .versatile-solution-section .two-location-main-wrp .two-loacation-about-service-right-col .new-construction::before{ border-radius: 15px; }
	.mold_issue-btn .elementor-button-content-wrapper { gap: 15px !important; }
	.build_icon-box .elementor-icon-box-icon span.elementor-icon svg { width: 44px !important; height: auto; }
	.build_icon-box .elementor-icon-box-content { width: calc(100% - 105px);}
	.service_box-title { height: calc(100% - 200px); }
	.four-zero-four-main-container a { font-size: 18px; padding: 15px 25px 15px 25px; }
	.sub_but-form input  { font-size: 18px; line-height: 26px; padding: 15px 25px 15px 25px; }
	.cr_frm-divMain {gap: 20px;}
	.cr_frm-divMain .detail-colfrm {gap: 20px;}
	.name_det-col .in_dt-div,.rem_det-col .in_dt-div{ width: calc(50% - 10px); }
	.ml_det-col .in_dt-div{ width: calc(33.33% - 13.33px); }
	.in_dt-div input, .in_dt-div select, .in_dt-div textarea,.in_dt-div .wpcf7-radio > span > label { padding: 18px; border-radius: 10px; }
	.in_dt-div select { padding-right: 20px; background-repeat: no-repeat; background-size: 8px; background-position: right 16px center; }
	.in_dt-div p .codedropz-upload-inner { display: flex; flex-direction: column; gap: 3px; background-size: 30px; border-radius: 10px; padding: 16px 16px 16px 64px; background-position: left 16px center; }
}

@media (max-width: 1024px) {
	.main-nav-menu .hfe-nav-menu__submenu-arrow ul.hfe-nav-menu li.menu-item a.hfe-menu-item { padding: 15px; } 
	.main-nav-menu nav.hfe-nav-menu__layout-horizontal.hfe-nav-menu__submenu-arrow { top: 50px; } 
	.main-nav-menu .hfe-nav-menu-icon { padding: 0; } 
	.main-nav-menu .hfe-nav-menu__toggle.hfe-active-menu .hfe-nav-menu-icon svg { width: 25px; height: 25px; } 
	.main-nav-menu nav { top: 100% !important; left: 0 !important; width: 100% !important; position: absolute !important; box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25); border-top: 1px solid #c4c4c4; } 
	.main-nav-menu .hfe-nav-menu__toggle .hfe-nav-menu-icon { padding: 0; display: flex; } 
	.main-nav-menu .hfe-nav-menu__toggle.hfe-active-menu .hfe-nav-menu-icon svg.e-font-icon-svg.e-far-window-close { display: none; } 
	.header-top-call span.elementor-button-icon svg { width: 30px; height: 30px; }
	.main-nav-menu nav ul > li > ul.sub-menu { border-top: 1px solid #c4c4c4; padding: 0px !important; }
	.main-nav-menu .hfe-nav-menu,.main-nav-menu .elementor-widget-container,.main-nav-menu,.menu_col-outer-div,.mbs_hdr-inner-col{ position: initial !important; }
	.main-nav-menu nav ul.hfe-nav-menu { padding: 0;}
	.main-nav-menu nav ul.hfe-nav-menu::before, .main-nav-menu nav ul.hfe-nav-menu::after { content: unset; }
	.main-nav-menu nav ul > li span.hfe-menu-toggle { padding: 0px !important; }  
	.main-nav-menu nav ul > li span.hfe-menu-toggle i { font-size: 18px !important; }
}

@media (max-width:991px){
	.global_title-h1 h1 br { display: none; }
	.m_white-para p,.m_black-para p { margin: 0 0 15px !important; } 
	.m_white-para p:last-child,.m_black-para p:last-child { margin: 0px !important; }
	.mold_issue-btn .elementor-button-content-wrapper { gap: 10px !important; }
	.build_icon-box .elementor-icon-box-icon span.elementor-icon { width: 80px; height: 80px; }
	.build_icon-box .elementor-icon-box-icon { width: 80px; }
	.build_icon-box .elementor-icon-box-content { width: calc(100% - 95px); }
	.build_icon-box .elementor-icon-box-icon span.elementor-icon svg { width: 40px !important; height: auto; }
	.versatile-solution-section .two-location-main-wrp .two-loacation-about-service-left-col .new-construction::before,  .versatile-solution-section .two-location-main-wrp .two-loacation-about-service-right-col .new-construction::before{ border-radius: 10px; }
	.four-zero-four-main-container a { font-size: 18px; line-height: 26px; padding: 12px 20px 12px 20px; }
	.faq_cr-divMain .e-n-accordion-item {border-radius: 20px;} 
	.sub_but-form input  { padding: 12px 20px 12px 20px; }
}

@media (max-width:767px){
	.water-boxes-wrp { width: calc(50% - 15px); } 
	.proven-process-wrp { width: calc(50% - 10px); } 
	.whay-choose-box { width: calc(50% - 10px); } 
	/* .water-intrusion-cracks-wrp .two-loacation-about-service-left-col{ width: calc(50% - 10px); }  */
	.water-issues-leaking-or-overflowing .missoula-surrounding-top-col, .water-issues-leaking-or-overflowing .greater-helena-billings-wrp { width: calc(50% - 10px); } 
	.water-issues-leaking-or-overflowing.e-con-full.e-flex { flex-direction: row; } 
	.moisture-box { width: calc(50% - 10px); } 
	.versatile-solution-section .two-location-main-wrp .two-loacation-about-service-left-col .new-construction::before,  .versatile-solution-section .two-location-main-wrp .two-loacation-about-service-right-col .new-construction::before{ border-radius: 10px; }
	.build_icon-box .elementor-icon-box-icon span.elementor-icon { width: 60px; height:60px; }
	.build_icon-box .elementor-icon-box-icon { width: 60px; }
	.build_icon-box .elementor-icon-box-icon span.elementor-icon svg { width: 30px !important; height: auto; }
	.build_icon-box .elementor-icon-box-content { width: calc(100% - 75px); }
	.service_box-title { height: calc(100% - 180px); }
	.service_box-title h2.elementor-heading-title::after { top: 4px; width: 18px; height: 18px; background-size: 18px; }

	.four-zero-four-main-container a { font-size: 16px; line-height: 24px; border-radius: 10px 10px 10px 10px; padding: 12px 20px 12px 20px; }
	.four-zero-four-main-container img { max-width: 300px; width: 100%; }
	.four-zero-four-main-container { row-gap: 25px; margin-top: -20px;}
	.faq_cr-divMain .e-n-accordion-item {border-radius: 10px;} 
	.sub_but-form input  { font-size: 16px; line-height: 24px; border-radius: 10px; }
	.cr_frm-divMain {gap: 15px;}
	.cr_frm-divMain .detail-colfrm {gap: 15px;}
	.name_det-col .in_dt-div,.rem_det-col .in_dt-div{ width: 100%; }
	.ml_det-col .in_dt-div,.in_dt-div .wpcf7-radio > span{ width: 100%; }
	.li_det-col p span.wpcf7-list-item label span.wpcf7-list-item-label { padding-left: 24px; }
	.in_dt-div input, .in_dt-div select, .in_dt-div textarea, .in_dt-div .wpcf7-radio > span > label { padding: 15px; }
	.in_dt-div p .codedropz-upload-inner { background-size: 26px; border-radius: 10px; padding: 15px 15px 15px 60px; background-position: left 15px center; }

}

@media (max-width:575px){
	.moisture-box { width: 100% }
}
@media (max-width:480px){
	.proven-process-wrp { width: 100%; } 
	.whay-choose-box { width: 100%; } 
	.water-intrusion-cracks-wrp .two-loacation-about-service-left-col{ width: 100%; } 
	.water-issues-leaking-or-overflowing.e-con-full.e-flex { flex-direction: column; } 
	.water-issues-leaking-or-overflowing .missoula-surrounding-top-col, .water-issues-leaking-or-overflowing .greater-helena-billings-wrp { width: 100% }
	.mold_img-col,.service_click-box { width: 100%; }
	.versatile-solution-section .two-location-main-wrp .new-construction.flathed-valle-top-col { width: 100%; }
}